--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Indent left or right by n spaces. (This used to be called #tab and aliased as #indent.)"
- !ruby/struct:SM::Flow::P 
  body: "CREDIT: Gavin Sinclair, Trans"
full_name: String#indent
is_singleton: false
name: indent
params: (n)
visibility: public
